package LATMOS::Accounts::SynchAccess::Objects;

use strict;
use warnings;
use base qw(LATMOS::Accounts::SynchAccess::base);

our $VERSION = (q$Rev: 1023 $ =~ /^Rev: (\d+) /)[0];

=head1 NAME

LATMOS::Accounts::SynchAccess::Object - Fake object for sync access

=head1 DESCRIPTION

This module fake an object to send same actions tu multiple base. This is
used for actions basic synchronisation process cannot handle.

=cut

1;

__END__

=head1 SEE ALSO

L<LATMOS::Accounts>, L<LATMOS::Accounts::Bases>

=head1 AUTHOR

Olivier Thauvin, E<lt>olivier.thauvin@latmos.ipsl.frE<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2012 CNRS SA/CETP/LATMOS

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself, either Perl version 5.10.0 or,
at your option, any later version of Perl 5 you may have available.

=cut
